<?xml version="1.0" ?>
<clientinfo>
	<desc>Ragnarok Client Information - Taiwan Version</desc>
	<connection>

		<display>Private Sever</display>
		<desc>LiquidRO</desc>
		<address>217.160.179.83</address>
		<port>6900</port>
		<version>20</version>
		<langtype>7</langtype>
		<aid>
		<admin>300000</admin>
		<admin>300001</admin>
		<admin>300002</admin>
		</aid>
		<registrationweb>http://forums.liquidnitro.net</registrationweb>

	</connection>
</clientinfo>
